@charset "Shift_JIS";
/* CSS Document */
*{ margin:0; padding:0px;}
img{ border:0;}
.clear{ clear:both;}
.center{ text-align:center;}
.left{ text-align:left;}
.right{ text-align:right;}
.clearfix:after{ content:"."; display:block; clear:both; height:0; visibility:hidden;}
.clearfix{ min-height:0;}
* html .clearfix{ height:0; /*\*//*/ height: auto; overflow: hidden; /**/}



/*  */


.kanshasai_1812 {
	width:780px;
	height:1141px;
	background-image:url(../image/kanshasai_1812/kanshasai1812_back.jpg);
	position:relative;
}

.float {
	position:absolute;
}

.area1 {
    top: -14px;
    right: -16px;
	-webkit-animation: example 1.5s ease 0s 1 forwards;
	animation: example 1.5s ease 0s 1 forwards;
}

.area2 {
    top: 242px;
    right: 363px;
	z-index:10;
}

.area3 {
	top: 500px;
    right: 54px;
	z-index:9;
	-webkit-animation: example 6.5s ease 1s 1 forwards;
	animation: example 6.5s ease 1s 1 forwards;
}

.area4 {
    top: 853px;
    left: 56px;
	z-index:10;
	-webkit-animation: example 4s cubic-bezier(0.01, 0.6, 0.88, 1.11) 2s 1 forwards;
	animation: example 4s cubic-bezier(0.01, 0.6, 0.88, 1.11) 2s 1 forwards;
}




/*「タブレットじゃなくなったら」(=「スマホになったら」)*/
@media only screen and (max-width: 767px) { 

.kanshasai_1812 {
	width:100%;
    height: 0;
    /* 表示画像の高さ ÷ 表示画像の幅 × 100 */
    padding-top: 430.31%;
	background: url(../image/kanshasai_1812/kanshasai1812_sp_back.jpg) 0 0 no-repeat;
    background-size: contain;
	overflow: hidden;
}

.area1 {
top: 0.6%;
    right: 2%;
    z-index: 9;
    width: 47%;
}

#toku .area1 img {
    z-index: 10;
}

.area2 {
    top: 11.8%;
    right: -60%;
    width: 87%;
    z-index: 10;
}

#toku .area2 img {
	width:25%;
    z-index: 10;
}

.area3 {
    width: 86%;
    top: 31.8%;
    left: 7%;
    z-index: 9;
}

.area4 {
    width: 97%;
    top: 82%;
    left: 1%;
    z-index: 11;
}


}